namespace Server.Git
{
    public class XlsxToJson : AbstractGit
    {
        public override void ChangeScript()
        {
            for(int n = 0; n < 100; n++)
            {
                if (isRestart)
                {
                    return;
                }
                Console.WriteLine("뭔가를 작업하세요" + n);
                Thread.Sleep(1000);
            }
        }
    }
}
